.input-box.otp_section input {
    display: inline-block;
    display: inline-block;
    width: 55px;
    height: 55px !important;
    text-align: center;
    border-radius: 4px;
    margin: auto;
    margin-top: 30px !important;
    margin-bottom: 0px;
    padding: 9px 5px;
}
.input-box.otp_section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    margin: 0 auto;
}

/* minicart empty-box css */
.minicart-wrapper .ui-dialog .block-minicart{
    top: 80% !important;
}
